

@media (min-width:2000px) {
    /* html{
        font-size:calc(var(--unit) * 0.7);
    }
     */
    :root{
        --margins:150rem;
    }
}

/* For retina 13 inches, need to test on wider retinas */
@media
(max-width:1600px),
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) { 
  
  /* Retina-specific stuff here */
/*     :root{
        --unit:6px;
    }

    .item-panel .annoted .flex-container {
        flex-direction: column;
    }
    .item-panel .side {
        padding: 0;
        line-height: var(--size-b);
        font-size: calc(var(--size-b) * var(--flr));
    }
    .item-panel ol {
        padding: 0;
    }

    div.items-list .resize-button,.item-panel .resize-button{
        top:15.5rem;
        font-weight:bold;
        font-size:4.3rem;
    } */

}

@media (max-height:850px) and (min-width:1200px) {}

/*MOBILE!*/
@media all and (max-width: 1700px) {}

@media all and (max-width: 1000px) {
    #burger {
        display: block;
        width: 6rem;
        height: 6rem;
        position: fixed;
        background: url('./svg/menu.svg');
          background-size: auto;
        background-size: 100% 100%;
        left: 3rem;
        cursor: pointer;
        top: 3.5rem;
        z-index: 2000;
    }
    #burger.open {
        background: url('./svg/menu-close.svg');
          background-size: auto;
        background-size: 100% 100%;
    }
    div#navbar-mask{
        /* display: none; */
        height: 13rem;
        border-bottom:2px solid black;
    }
    div#logo-column{
        top:5rem;
        left: calc(100% - 57rem);
        z-index: 2000;
    }
    div#logo-column #logo{

    }
    div#logo-column #subtitle{
        display: none;
    }
    div#navbar{
        background-color: white;
        display: none;
        flex-direction: column;
        top:13rem;
        margin:0;
        gap:0;
        width: 100%;
        height: 100%;
    }
    div#navbar.open{
        display:flex;
    }
    div.main {
        flex-direction: column-reverse;
        margin:0;
        width: 100%;
        top:12.5rem;
    }
    nav ul{
        flex-direction: column;
    }
    nav#main-menu{
        flex:0;
        font-size: calc(4.5rem * var(--flr));
        line-height: 10rem;
        padding-top: 3rem;
    }
    nav#main-menu ul {
        border:none;
    }
    nav#main-menu ul li {
        width: 100%;
    }
    nav#side-menu{
        background-color: white;
        flex:0;
        padding-top: 3rem;
        font-size: calc(4.8rem * var(--flr));
        line-height: 10rem;
    }
    nav#side-menu ul {
        display: flex;
        height: auto;
    }
    nav#side-menu ul li:nth-child(1){
    }
    nav#side-menu ul li {
        border: none;
        width: 100%;
    }
    #main-column{
        flex:100%;
    }
    #side-column{
        flex:100%;
        top:0;
    }
    #side-column .expand-button{
        display: inline-block;
        font-variation-settings: 'wght' 0;
        
    }
    #side-column .expand-button::after{
        content: '+';
    }
    #side-column .expand-button.open::after{
        content: '-';
    }
    
    #side-column .dossiers-list{
        display: none;
    }
    #side-column .dossiers-list.show{
        display: block;
    }
    #side-column .zoom-excerpt{
        display: none;
    }
    #side-column .zoom-excerpt.show{
        display: block;
    }
    #side-column .hors-serie{
        border-bottom: 2px solid black;
    }
    #side-column .hors-serie-list{
        display: none;
    }
    #side-column .hors-serie-list.show{
        display: block;
    }

    #side-column .pele-mele{
        display: none;
    }

    section.article-row{
        display:block;
    }
    div.article.format-two{
        flex-basis:100%;
    }
    div.article.format-two:nth-child(1){
        border-right:none;
    }
    div.article.format-one{
        flex-basis:100%;
    }
    div.article.format-one{
        border-right:none;
    }
    div#highlights section .zoom-title {
        line-height: 6rem;
        font-size: calc(6rem * var(--flr));
    }
    div#highlights section .hors-serie-link {
        line-height: 6rem;
        font-size: calc(6rem * var(--flr));
    }
    div#highlights section.pele-mele .section-title {
        padding-left:2rem;
        padding-right:2rem;
    }
    div#highlights section .pele-mele-item{
        border-top: 1rem solid black;
    }


    div#highlights section .pele-mele-item .content{
        padding-left:2rem;
        padding-right:2rem;
        
    }
    div.date-period {
        padding-left:2rem;
        padding-right:2rem;
    }
    div#footer{
        /* position: relative; */
        height: 8.4rem;
    }
    nav#footer-menu ul {
        width: 100%;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        padding-left: 0;
    }
    nav#footer-menu ul li {
        border-bottom: 1px solid white;
        flex: 33%;
    }
}